body {	
       font-family:Verdana,Arial,Helvetica, sans-serif;
       font-size:12px;
       color:#D2DCE6;
       margin-bottom: 0px;
       margin-top: 0px;
       margin-left: 0px;
       margin-right: 0px;
       }
table {	
        font-family:Verdana,Arial,Helvetica, sans-serif;
        color:#D2DCE6;
        font-size:12px;
        padding: 0px;
      }
form {
       display: inline;
       margin: 0;
} 
H1 {
       font-family:Verdana,Arial,Helvetica, sans-serif;
       font-size:15px;
       color:#D2DCE6;
       display: inline;
       margin: 0;
}
H2 {
       font-family:Verdana,Arial,Helvetica, sans-serif;
       font-size:14px;
       color:#D2DCE6;
       display: inline;
       margin: 0;
}
H3 {
       font-family:Verdana,Arial,Helvetica, sans-serif;
       font-size:13px;
       color:#D2DCE6;
       display: inline;
       margin: 0;
}
td {
     font-family:Verdana,Arial,Helvetica, sans-serif;
     color:#D2DCE6;
     font-size:12px;
   }
select {	
		font-family:Verdana,Arial,Helvetica, sans-serif;
		font-size:11px;
		color:#000000;
background-color:#FFFFFF;
		cursor: hand;
	}
input {	
        margin-bottom: 0px;
        margin-top: 0px;
        margin-left: 0px;
        margin-right: 0px;
		font-family:Verdana,Arial,Helvetica, sans-serif;
		font-size:11px;
		color:#000000;
background-color:#FFFFFF;
	}
textarea {	
        margin-bottom: 0px;
        margin-top: 0px;
        margin-left: 0px;
        margin-right: 0px;
		font-family:Verdana,Arial,Helvetica, sans-serif;
		font-size:11px;
		color:#D2DCE6;
		wrap:auto;
		color:#000000;
background-color:#FFFFFF;
	}
img { 
      border: 0px;
    }
a:link {
		font-family:Verdana,Arial,Helvetica, sans-serif;
		text-decoration:underline;
		font-size:12px;
		color:#D2DCE6;
		}
a:visited {
		font-family:Verdana,Arial,Helvetica, sans-serif;
		text-decoration:underline;
		font-size:12px;
		color:#D2DCE6;	
		}
a:hover {
		font-family:Verdana,Arial,Helvetica, sans-serif;
		text-decoration:underline;
		font-size:12px;
		color:#D2DCE6;
		cursor:hand;	
		}

.webprimedmain a {
		font-family:Verdana,Arial,Helvetica, sans-serif;
		text-decoration:underline;
		font-size:12px;
		color:#D2DCE6;	
		}
.webprimedmain a:link {
		font-family:Verdana,Arial,Helvetica, sans-serif;
		text-decoration:underline;
		font-size:12px;
		color:#D2DCE6;	
		}
.webprimedmain a:visited {
		font-family:Verdana,Arial,Helvetica, sans-serif;
		text-decoration:underline;
		font-size:12px;
		color:#D2DCE6;	
		}
.webprimedmain a:hover {
		font-family:Verdana,Arial,Helvetica, sans-serif;
		text-decoration:underline;
		font-size:12px;
		color:#D2DCE6;	
		}
.webprimedtable
{
border: 2px;
border-style: solid;
border-color:#323C46;
border-left-width: 3px;
border-top-width: 3px;
}
.webprimedtable td
{
border: 1px;
border-style: solid;
border-color:#323C46;
border-left-width: 0px;
border-top-width: 0px;
}
.webprimedcontentitemheader 
{
 font-family:Verdana,Arial,Helvetica, sans-serif;
 font-size:12px;
 font-color:#323C46;
 font-weight:bold;
}

a.webprimeditemtitlelink {
		text-decoration:none;
		}
a.webprimeditemtitlelink:link {
		text-decoration:none;
		}
a.webprimeditemtitlelink:visited {
		text-decoration:none;
		}
a.webprimeditemtitlelink:hover {
		text-decoration:underline;
		}


#webprimedmain li a:hover {
text-decoration:underline;
}




#webprimedmenu
{
display:inline;
border: 0;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
padding: 0px;
background: #323C46;
}

#webprimedmenu ul
{
border: 0;
padding: 0;
list-style-type: none;
display:inline;
background: #46505A;
}

#webprimedmenu ul li
{
display: block;
float: left;
display:inline;
padding: 0;
background: #46505A;
}

#webprimedmenu ul li a
{
background: #323C46;
width: 198px;
height: 30px;
line-height:30px;
border-top: 1px solid #969696;
border-left: 1px solid #969696;
border-bottom: 1px solid #000000;
border-right: 1px solid #000000;
color: #C8C8C8;
text-decoration: none;
display: block;
text-align: right;
font-family:Verdana,Arial,Helvetica, sans-serif;
font-size:12px;
font-color: #C8C8C8;
}

#webprimedmenu ul li a:hover
{
background: #5A646E;
border-top: 1px solid #969696;
border-left: 1px solid #969696;
border-bottom: 1px solid #000000;
border-right: 1px solid #000000;
color: #DCDCDC;
text-decoration:none;
}

#webprimedmenu a:webprimedmenuactive
{
background: #46505A;
color: #DCC88C;
}

#webprimedmenu li#webprimedmenuactive a
{
background: #46505A;
color: #DCC88C;
}


#webprimedmenu li#webprimedmenuactive a:hover
{
background: #5A646E;
color: #DCDCDC;
text-decoration:none;
}

LI.webprimedmenugroupbig {
background-color: #FF8800;
width: 200px;
height: 40px;
line-height:40px;
text-align: right;
}

LI.webprimedmenugroupsmall {
background-color: #FF8800;
width: 200px;
height: 10px;
line-height:10px;
text-align: right;
}


